vendredi 18 août 2006,
Bonjour,

Dans la 0.63RC, on trouve "au choix" adodb471-1 et adodb472.
Quel intérêt de garder la version adodb471-1 ? Pourquoi ne pas
utiliser adodb491 du 2 août 2006 ?

http://sourceforge.net/project/showfiles.php?group_id=42718

--
Cordialement,
Roland
Courriel:[EMAIL PROTECTED]




_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à